<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

$strSql = "select * from {$configTableHead}about where id={$id} and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($strSql);
$aboutRow = $dbInstance->fetchArray($result);
$type2 = $aboutRow['type2'];
$type3 = $aboutRow['type3'];
$aboutRow['aboutcontent'] = stripslashes($aboutRow['aboutcontent']);

include_once template('about_modify.html', $adminTemplateName);
?>